[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: WTF?

On Woody, with the KDE 3.1.4 backports:

bash-2.05b$ locate qtrc_it_was_me

Very funny... ;)


On Wednesday 05 November 2003 13:15, Thomas Ritter wrote:
> On Wednesday 05 November 2003 12:33, Amit Shah wrote:
> > I don't see it; sid, kde 3.1.4, qt:
> oh, I've got sid and the same version and I do have that file.
> And:
> [thor@hammer:~/qt-x11-free-3.2.1] find . | grep qtrc_it_was_me
> [thor@hammer:~/qt-x11-free-3.2.1] fgrep -nri qtrc_it_was_me *
> shows nothing.
> btw: That's the source package's tgz...
> But my qtrc_it_was_me is not from Feb 14, 2003; mine's from Feb 16. And
> it's not part of any package. Does anyone know where to find specific older
> versions of debian packages? I'm sure this has been part of an installer
> script, as it's not part of any package and cannot have been, as it wasn't
> deleted on update.
> Sounds like someone had fun with the scripts. I'd like to see where it came
> from. If the older version (someone with a huge local apt cache directory
> could make an ls-l) doesn't have a hint to this as well, this should go to
> debian-security.
> Greetings,
> --
> Thomas Ritter
> "Those who would give up essential liberty, to purchase a little temporary
> safety, deserve neither liberty nor safety."  - Benjamin Franklin

Reply to: